Can't get spell check to work after upgrade



  • I just upgraded my Notepad ++ to v6.8.3 and found the spell check didn’t work. When I clicked on Plugins -> Spell-Checker and How to use I get a window that says:

    "GNU Aspell and/or dictionaries are missing. Download installation files here: htp://asoekk,bet/win32/
    If Aspell is already installed, do correction of relative path to aspell-15.dll and restart: …\Aspell\bin

    I downloaded Aspell and installed. I don’t know where to correct the “relative path.” Is this the source of my problem or are there other issues? Thanks for your help.


Log in to reply